package com.smppw.modaq.domain.dto.report;

public class WeeklyReportData extends ReportData {
    public WeeklyReportData(ReportBaseInfoDTO baseInfo, ReportFundInfoDTO fundInfo) {
        super(baseInfo, fundInfo);
    }

    @Override
    public String toString() {
        return super.toString();
    }
}
